Subject: Re: gettext package in current
To: Ruibiao Qiu <>
From: None <>
List: current-users
Date: 02/10/2001 06:08:19
>Well, I had to make some change to make it build.  Here is one of
>the errors.  I just make the gcc to usr "-Wl,-R/usr/lib
>-L/usr/lib" first (it was two /usr/pkg/lib).

	I may have lost the context, but which version of system are you
	running?  I'm on netbsd-current (less than 2 days old) system,
	and pkgsrc/devel/gettext (Makefile is revision 1.25)
	compiles just fine for me.
	perhaps you are trying to use obsolete pkgsrc/devel/gettext on top
	of current, or whatever.